Subject: I-D Action: draft-chen-ospf-abnormal-state-info-07.txt

From: [email-masked]
Date: Tue, 22 Feb 2022 08:28:38 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : OSPF Abnormal State Information
        Author          : Huaimo Chen
	Filename        : draft-chen-ospf-abnormal-state-info-07.txt
	Pages           : 7
	Date            : 2022-02-22

Abstract:
   This document describes a couple of options for an OSPF router to
   advertise its abnormal state information in a routing domain.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-chen-ospf-abnormal-state-info/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-chen-ospf-abnormal-state-info-07

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-chen-ospf-abnormal-state-info-07

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts